# OgreMatrix3.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreVector3.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::Matrix3
| A 3x3 matrix which can represent rotations around axes. More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 27 22:02:27 2009